2019-01-22 02:49 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002073NetSurfRISC OS-specificpublic2015-03-10 10:44
ReporterPeter Young 
Assigned ToVincent Sanders 
SeveritycrashReproducibilityalways 
StatusclosedResolutionfixed 
PlatformRISC OSOSRISC OSOS Version5.19
Product Version 
Target VersionFixed in Version3.1 
Summary0002073: Fatal crash on http://500px.com/Valtsu
DescriptionLoad http://500px.com/Valtsu which doesn't render fully. Clicking on "Portfolio" results in a fatal crash. Zipped logfine attached.
Steps To ReproduceAs above
Additional InformationNone
TagsNo tags attached.
Fixed in CI build #1718
Reported in CI build #1717
URL of problem pagehttp://500px.com/Valtsu
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000681

Vincent Sanders (administrator)

Confirmed fixed in 3.1 release
+Notes

-Issue History
Date Modified Username Field Change
2014-02-11 09:35 Peter Young New Issue
2014-02-11 09:35 Peter Young File Added: Logfile.zip
2014-02-11 12:22 Michael Drake Fixed in CI build # => 1718
2014-02-11 12:22 Michael Drake Status new => resolved
2014-02-11 12:22 Michael Drake Resolution open => fixed
2014-02-11 12:22 Michael Drake Fixed in Version => 3.1
2015-03-10 10:44 Vincent Sanders Note Added: 0000681
2015-03-10 10:44 Vincent Sanders Status resolved => closed
2015-03-10 10:44 Vincent Sanders Assigned To => Vincent Sanders
+Issue History